


.top_background
{

	height: 105px;

}




.top
{
	margin: auto;
	width: 950px;
	height: 90px;

}


.top_left
{
	margin-left: 10px;
	vertical-align: top;
	width: 200px;
	float:left; 

}


.top_right
{
	vertical-align: top;
	padding-right: 20px;
	margin-top: 25px;
	width: 300px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 10pt;
}





.navigation_button
{

	vertical-align: top;
	padding-top: 3px;
	width: 480px;
	height: 46px;
	margin-left: 442px;
	position: absolute;
	z-index: 100;	

}


.menu_container
{
	margin: auto;
	width: 950px;

}

.menu_left
{

	float:left; 
	width: 16px;

}


.menu_center
{
	float:left; 
	width: 950px;

}


.menu_right
{
	float:left; 
	width: 16px;


}



.main_image
{

	margin: auto;
	margin-top: 0px;
	width: 820px;
	overflow: hidden;



}


.middle
{
	margin: auto;
	margin-top: 120px;
	width: 950px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000;
	z-index: 0;

}


.left_side
{
	float: left;
	width: 620px;
	font-size: 11pt;
	line-height: 22px;
	margin-left: 15px;
	margin-top: 20px;

}





.right_side
{

	margin-left: 0px;
	width: 280px;
	font-weight: normal;
	font-size: 11pt;
	padding: 10px;
	line-height: 18px;
	float: left;
	/*	
	border:1px solid #FF7C05;
	border-radius:10px;
	*/

		margin-top: 0px;
	color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}

.right_side a
{
	color:#000000;
	}




.footer_body

{
	font-size: 9pt;
	color: #FFFFFF;
			line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;

}


.footer_body a
{color:#FFFFFF;}



.footer_background
{




}


.footer
{
		margin: auto;
	margin-top: 0px;
	text-align: left;
	font-weight: normal;
	font-size: 8pt;
	width: 850px;
	color:  #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;


}

/* anchor */
.footer a {
	color: #FFFFFF;
}




.footer_left_side
{
	float: left;
	width: 300px;
	
		font-weight: normal;
	font-size: 7pt;
	padding-top: 10px;
	line-height: 12px;
	margin-left: 15px;
	text-align: left;

}




.footer_right_side
{
float: right;
	margin-left: 50px;
	width: 210px;
	font-weight: normal;
	font-size: 7pt;

padding-top: 10px;

			

}

.font_footer_left
{


	font-weight: bold;
	font-size: 9pt;
		line-height: 16px;


}



/* unordered list */
.bodycopy_text ul {
	margin-left: 20px;
}

/* anchor */
.bodycopy_text a {
	color: #FFFFFF;
}

/* paragraph */
.bodycopy_text p {margin-top: 25px;}





.green_header
{
	float: left;
	font-weight: bold;
	font-size: 12pt;
	color: #000;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #0B8B3B;
	border-radius:7px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background-image: url(../graphics/green-button-background.jpg);
	background-repeat: repeat-x;	

}



h1
{
	font-weight: bold;
	font-size: 19pt;
	color: #FCDA79;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
	line-height: 23px;
}


h2
{

	font-size: 11pt;
	color: #FCDA79;
			line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

h3
{
	font-size: 8pt;
	color: #FFFFFF;
			line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
}


h4
{
	font-weight: bold;
	font-size: 16pt;
		color: #F47400;
	font-family: Arial, Helvetica, sans-serif;
}


h5
{
	font-weight: bold;
	font-size: 12pt;
	color: #0B8B3B;
	font-family: Arial, Helvetica, sans-serif;
}


h6
{
	font-weight: bold;
	font-size: 7pt;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}



hr
{
	color: #0B8B3B;
	size: 1px;
	
}


td
{
vertical-align:top;
}



.textBox {
	background-color: #FFFFFF;
	border: 1px bevel #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #036;
	width: 130px;
}

.selectBox {
	background-color: fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #036;
}

.resultsBox{
	background-color: #003366;
	border: 1px bevel #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: right;
}

.button {
	background-color: #036;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
}
